= content_for :title do
  = @user.name

/ BEGIN
table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col } Title
      th{ scope: :col } Status
      th

  tbody
    - @tasks.each_with_index do |task, i|
      tr
        td{ scope: :col } = i + 1
        td = task.name
        td = @statuses.find(task.status_id).name
        td.d-flex
          .me-4 = link_to 'Edit', edit_task_path(task)
/ END
hr

.d-flex
  = link_to 'Edit', edit_user_path(@user), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
